
<body class="common-home res layout-home9">
	
	<div id="wrapper" class="wrapper-full banners-effect-7">

		<div class="content-main home-9">
			<section class="so-spotlight1 ">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="tab-top-deal">
								<ul>
									<li><a href="#">Top Deal</a></li>
									<li><a href="#">bestselling</a></li>
									<li><a href="#">Category</a></li>
									<li><a href="#">hightlight</a></li>
									<li><a href="#">Top Brand</a></li>
									<li><a href="#">promotions</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight2">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="banners "  >
								<div class="main-content">
									<div class="banner-1 banner">
										<a href="#"><img src="img/demo/banner/home-9/banner-1.jpg" alt=""></a>
										<a href="#" class="banner-bot"><img src="img/demo/banner/home-9/banner-2.jpg" alt=""></a>
									</div>
									<div class="banner-2 banner">
										<a href="#"><img src="img/demo/banner/home-9/banner-3.jpg" alt=""></a>
									</div>
									<div class="banner-3 banner">
										<a href="#"><img src="img/demo/banner/home-9/banner-4.jpg" alt=""></a>
										<a href="#" class="banner-bot"><img src="img/demo/banner/home-9/banner-5.jpg" alt=""></a>
									</div>
								</div>
							</div>
						</div>
						
					</div>	
				</div>
			</section>
			<section class="so-spotlight3">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<div class="hashtags">
								<div class="titleh3">
									<h3 class="h3module">Hashtags Trend</h3>
									<div class="see-all">
										<a href="#">See All  <i class="fa fa-caret-right" aria-hidden="true"></i></a>
									</div>
								</div>
								
								<div class="categoris">
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c1.jpg" alt="">
												</div>
												<div class="category-btn">
													<span>swinsuit</span>
												</div>
											</a>
										</div>
									</div>
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c2.jpg" alt="">
												</div>
												<div class="category-btn">
												<span>FURNICOM</span>
												</div>
											</a>
											
										</div>
										
									</div>
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c3.jpg" alt="">
												</div>
												<div class="category-btn">
												<span href="#">Hitech</span>
												</div>
											</a>
											
										</div>
										
									</div>
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c4.jpg" alt="">
												</div>
												<div class="category-btn">
												<span href="#">Shoes</span>
												</div>
											</a>
											
										</div>
										
									</div>
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c5.jpg" alt="">
												</div>
												<div class="category-btn">
												<span href="#">swinsuit</span>
												</div>
											</a>
											
										</div>
										
									</div>
									<div class="category">
										<div class="category-content">
											<a href="#">
												<div class="category-img">
													<img src="img/demo/collections/home-9/c6.jpg" alt="">
												</div>
												<div class="category-btn">
												<span href="#">Men's Fashion</span>
												</div>
											</a>
											
										</div>
										
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight4">
				<div class="container">
					<div class="row">
						<div class="col-md-12">

							<div class="titleh3">
								<h3 class="h3module">FLASH SALER</h3>
								<div class="see-all">
									<a href="#">See All  <i class="fa fa-caret-right" aria-hidden="true"></i></a>
								</div>
							</div>
							<div class="row line-1">
								<div class="deal col-md-6 col-sm-6 col-xs-12">
									<div class="deal-banner banners">
										<div>
											<a href="#"><img src="img/demo/banner/home-9/banner-6.jpg" alt=""></a>
										</div>
									</div>
									<div class="deal-artcle">
										<div class="owl-carousel" data-nav="yes" data-loop="yes" data-margin="0" data-items_md="1" data-items_sm="1" data-items_xs="1"> 
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-1.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$45.00</span>
																<span class="price-old">$86.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-2.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-25%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$77.00</span>
																<span class="price-old">$125.00</span>		   
															</div>
															<div class="time-box-2">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
											
										</div>
									</div>
								</div>
								<div class="deal col-md-6 col-sm-6 col-xs-12">
									<div class="deal-banner banners">
										<div>
											<a href="#"><img src="img/demo/banner/home-9/banner-7.jpg" alt=""></a>
										</div>
									</div>
									<div class="deal-artcle">
										<div class="owl-carousel" data-nav="yes" data-loop="yes" data-margin="0" data-items_md="1" data-items_sm="1" data-items_xs="1"> 
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-3.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-10%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$54.00</span>
																<span class="price-old">$87.00</span>		   
															</div>
															<div class="time-box-2">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-4.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$45.00</span>
																<span class="price-old">$69.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="deal col-md-6 col-sm-6 col-xs-12 ">
									<div class="deal-banner banners">
										<div>
											<a href="#"><img src="img/demo/banner/home-9/banner-8.jpg" alt=""></a>
										</div>
									</div>
									<div class="deal-artcle">
										<div class="owl-carousel" data-nav="yes" data-loop="yes" data-margin="0" data-items_md="1" data-items_sm="1" data-items_xs="1"> 
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-4.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$87.00</span>
																<span class="price-old">$135.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-3.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$85.00</span>
																<span class="price-old">$178.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="deal col-md-6 col-sm-6 col-xs-12">
									<div class="deal-banner banners">
										<div>
											<a href="#"><img src="img/demo/banner/home-9/banner-9.jpg" alt=""></a>
										</div>
									</div>
									<div class="deal-artcle">
										<div class="owl-carousel" data-nav="yes" data-loop="yes" data-margin="0" data-items_md="1" data-items_sm="1" data-items_xs="1"> 
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-5.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$87.00</span>
																<span class="price-old">$145.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
											<div class="product-layout ">
												<div class="product-item-container">
													<div class=" left-block col-lg-6 col-md-6 col-sm-12  col-xs-12">
														<div class="product-image-container  second_img ">
															<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-6.jpg" alt=""></a>
															<!--Sale Label-->
															<span class="sale">-20%</span>

															<div class="hover-1">
																<ul>
																	<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																	</li>
																	<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																	<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																	<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																</ul>
															</div>
														</div>
													</div>
													<div class="right-block col-lg-6 col-md-6 col-sm-12 col-xs-12">
														<div class="time-offer-end">
															<div class="title">
																<button type="button" class="btn">Start Summer in Style</button>
															</div>
														</div>
														<div class="caption">
															<div class="ratings">
																<div class="rating-box">
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class=""><i class="fa fa-star "></i></span>
																	<span class="gray"><i class="fa fa-star "></i></span>
																</div>
															</div>
															<h4><a href="../product.ejs">2017 spring and autumn casual</a></h4>


															<div class="price">
																<span class="price-new">$95.00</span>
																<span class="price-old">$142.00</span>		   
															</div>
															<div class="time-box">

															</div>
														</div>
													</div><!-- right block -->
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight5">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 col-xs-12">
							<div class="categories">
								<div class="category category-1">
									<div class="sub-cate">
										<div class="sub-1">
											<h3>Fashion & Beauty</h3>
										</div>
										<div class="sub-2">
											<div class="see-all">
												<a href="#">See All  <i class="fa fa-caret-right" aria-hidden="true"></i></a>
											</div>
											<div class="sub-line">
												<ul>
													<li><a href="#">Electronics</a></li>
													<li><a href="#">Television</a></li>
													<li><a href="#">Air Conditional</a></li>
													<li><a href="#">Laptops & Accessories</a></li>
													<li><a href="#">Smartphone & Tablets</a></li>
												</ul>
											</div>
										</div>
										
									</div>
									<div class="product-cate">
										<div class="row">
											<div class="col-md-12">
												<div class="banner">
													<div>
														<a href="#"><img src="img/demo/banner/home-9/banner-10.jpg" alt=""></a>
														
													</div>
												</div>
												<div class="products">
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$78.00</span>   
																		
																	</div>
																	<span class="new">new</span>
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-1.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$45.00</span>   
																		<span class="price-old">$103.00</span>  
																	</div>
																	<span class="sale">-20%</span>
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-7.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$36.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-2.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$78.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-8.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
												</div>
											</div>
										</div>
										
									</div>
								</div>
								<div class="category category-2">
									<div class="sub-cate">
										<div class="sub-1">
											<h3>Fashion & Beauty</h3>
										</div>
										<div class="sub-2">
											<div class="see-all">
												<a href="#">See All  <i class="fa fa-caret-right" aria-hidden="true"></i></a>
											</div>
											<div class="sub-line">
												<ul>
													<li><a href="#">Electronics</a></li>
													<li><a href="#">Television</a></li>
													<li><a href="#">Air Conditional</a></li>
													<li><a href="#">Laptops & Accessories</a></li>
													<li><a href="#">Smartphone & Tablets</a></li>
												</ul>
											</div>
										</div>
										
									</div>
									<div class="product-cate">
										<div class="row">
											<div class="col-md-12">
												<div class="banner">
													<div>
														<a href="#"><img src="img/demo/banner/home-9/banner-11.jpg" alt=""></a>
														
													</div>
												</div>
												<div class="products">
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$85.00</span>   

																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-9.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$71.00</span>   
																		
																	</div>
																	<span class="new">new</span>
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-10.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$83.00</span>   
																		<span class="price-old">$103.00</span>  
																	</div>
																	<span class="sale">-15%</span>
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-11.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$68.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-12.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
												</div>
											</div>
										</div>
										
									</div>
								</div>
								<div class="category category-3">
									<div class="sub-cate">
										<div class="sub-1">
											<h3>Fashion & Beauty</h3>
										</div>
										<div class="sub-2">
											<div class="see-all">
												<a href="#">See All  <i class="fa fa-caret-right" aria-hidden="true"></i></a>
											</div>
											<div class="sub-line">
												<ul>
													<li><a href="#">Electronics</a></li>
													<li><a href="#">Television</a></li>
													<li><a href="#">Air Conditional</a></li>
													<li><a href="#">Laptops & Accessories</a></li>
													<li><a href="#">Smartphone & Tablets</a></li>
												</ul>
											</div>
										</div>
										
									</div>
									<div class="product-cate">
										<div class="row">
											<div class="col-md-12">
												<div class="banner">
													<div>
														<a href="#"><img src="img/demo/banner/home-9/banner-12.jpg" alt=""></a>
														
													</div>
												</div>
												<div class="products">
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$94.00</span>   
																		<span class="price-old">$103.00</span>  
																	</div>
																	<span class="sale">-15%</span>
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-13.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$69.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-14.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$96.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-15.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
													<div class="product ">
														<div class="product-item-container">
															<div class="top-block ">

																<div class="caption">
																	<div class="ratings">
																		<div class="rating-box">
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class=""><i class="fa fa-star "></i></span>
																			<span class="gray"><i class="fa fa-star "></i></span>
																		</div>
																	</div>
																	<h4><a href="../product.ejs">New Style Blender</a></h4>


																	<div class="price">
																		<span class="price-new">$34.00</span>   
																		
																	</div>
																	
																</div>
															</div>
															<div class=" bot-block ">
																<div class="product-image-container  second_img ">
																	<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-9/product-16.jpg" alt=""></a>
																	<!--Sale Label-->
																	

																	<div class="hover-1">
																		<ul>
																			<li class="icon-cart"><a class="addToCart btn-button"   data-toggle="tooltip" title="" onclick="cart.add('140');" data-original-title="Add To Cart"><span><i class="fa fa-shopping-cart" aria-hidden="true"></i></span></a>
																			</li>
																			<li class="icon-heart"><a class="wishlist btn-button"   data-toggle="tooltip" title="" onclick="wishlist.add('140');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																			<li class="icon-exchange"><a class="compare btn-button"   data-toggle="tooltip" title="" onclick="compare.add('140');" data-original-title="Compare this Product"><i class="fa fa-refresh"></i></a></li>
																			<li class="icon-search"><a class="quickview iframe-link " data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																		</ul>
																	</div>
																</div>
															</div>

														</div>
													</div>
												</div>
											</div>
										</div>
										
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="so-spotlight6">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<div class="brand">
								<div class="owl-carousel owl-brand" data-margin="15" data-nav="yes" data-dots="no" data-loop="yes" data-items_xs="2" data-items_sm="4" data-items_md="5">
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-2.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-3.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-4.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-5.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-3.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-2.jpg" alt=""></a>
									</div>
									<div class="item-brand">
										<a href="#"><img src="img/demo/brands/home-9/brand-1.jpg" alt=""></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>

	</div>